树莓派4B安装Ubuntu后无法使用Argon ONE风扇控制脚本

解决树莓派4B安装Ubuntu后无法使用Argon ONE风扇控制脚本。

问题

Argon ONE风扇脚本缺少依赖而无法在树莓派Ubuntu默认环境上运行。

安装的时候会报错E: Unable to locate package raspi-gpio。

解决

Ubuntu的gpio软件包位于Universe存储库中,添加即可。

在官网检索gpio软件包,点击链接

下方命令行不保证准确性,请根据版本自行检索。

sudo add-apt-repository universe
sudo apt update

因此使用方法出现的意外情况概不负责,请在树莓派官方稳定版本系统上使用Argon ONE风扇脚本。

Leave a Reply

召唤伊斯特瓦尔